This Confluence has been LDAP enabled, if you are an ASF Committer, please use your LDAP Credentials to login. Any problems file an INFRA jira ticket please.

Child pages
  • October 23, 2009 - Apache Axis2 Java Version 1.5.1 Released!
Skip to end of metadata
Go to start of metadata

The 1.5.1 version fixes some bugs , including most notably a connection starvation issue that would cause a large number of sockets stuck in CLOSE_WAIT or TIME_WAIT.

PLEASE NOTE: As of Axis2 1.5, we now require JDK 1.5 or above. JDKs 1.4 or previous are no longer supported.

[Download] | [Documents Home]

Please see the Axis Reference Library for a list of technical resources that should prove useful on this project.